body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	background-image: url(s1_bg.jpg);
	background-repeat: repeat-x;
}
a:link {
	text-decoration: none;
	color: #927460;
}
a:visited {
	text-decoration: none;
	color: #927460;
}
a:hover {
	text-decoration: underline;
	color: #745B4B;
}
a:active {
	text-decoration: none;
	color: #FF6600;
}
form {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
input {
	background-color: #F0F0F0;
	border: 1px solid #7D786B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.m1 td {padding: 2px 0px 3px 1px;}
.m1, .m1 a:link, .m1 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6E605B;
}
.m1 td.activ a:link {
color: #AA7263;
}
.activ {
	color: #AA7263;
}
td.content {
	background-image: url(s1_m2_bg.png);
	background-repeat: repeat-y;
	padding-left: 20px;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-left: 5px;
}
.navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #993300;
	padding-bottom: 5px;
}
.left {
	background-image: url(s1_bg_l.gif);
	background-repeat: repeat-x;
}
.right {
	background-image: url(../s1_bg_r.gif);
	background-repeat: repeat-x;
}
.text {
	padding-right: 10px;
}
.text p {
	text-align: justify;
}
.tytul {
	font-size: 12px;
	font-weight: bold;
	color: #AA7263;
	text-decoration: none;
}
